<?php
$z[0]=Array("field","青岛观象台,青岛观象台介绍,市南",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青岛观象台位于黄海之滨、胶州湾畔，风景秀丽的避暑胜地――青岛市区海拔75米的观象山巅。1898年由德国人创建，后被日军两次侵占，1946年抗战胜利后归还中国。解放后，由海军接管。1957年，天文、地磁、地震三部分移隶中国科学院。从此，青岛观象台一分为二：",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","青岛观象台_市南区青岛观象台旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青岛观象台位于黄海之滨、胶州湾畔，风景秀丽的避暑胜地――青岛市区海拔75米的观象山巅。1898年由德国人创建，后被日军两次侵占，1946年抗战胜利后归还中国。解放后，由海军接管。1957年，天文、地磁、地震三部分移隶中国科学院。从此，青岛观象台一分为二：气象部分归海军；另一部分定名为“中国科学院紫金山天文台青岛观象台”。 1926年，青岛观象台作为我国唯一代表应邀参加了第一届万国经度测量工作。1931年我国自行设计建造的高14米、直径7.8米的穹顶天文观测室在观象山顶落成。1932年我国引进的第一架直径32厘米天文望远镜投入使用，它标志着我国天文事业从此步入现代化的行列。\n</p><p>　　在青岛市区诸多山头公园之中，唯独\"穹台窥象\"曾被列为青岛十景之中。穹台，即指坐落在观象山巅的中国科学院紫金山天文台青岛观象台。观象山海拔79米，山势和缓，顶部平坦，花木葱宠，环境非常幽美，据记载，观象山30年代初就已为辟公园。解放后进一步植树绿化，栽花种草，铺设石砌路径和石桌石椅、凉亭、花廊等。山顶处还有中国人民解放军总参测绘局于50年代所建的全国水准原点，全国各地的海拔高度皆由此点起算。80年代中期，观象山公园被规划为开展天文气象科普教育和登高游览的活动场所。\n</p><p>　　青岛观象台是我国现代天文事业的发祥地。它虽始创于德人，两度日占，几易建制，但是它的主要业绩，特别是在天文学上开拓性的贡献，都是在我国接管后开展的。现存主要建筑有城堡式七层石砌办公大楼。楼西有一砌砖瓦顶-房，青岛经纬度标准位置设在房内。山垭处建有一座玲珑别致的小石屋，是我国水准原点所在地</div><br clear=all>",554,1922);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040F4G22F-43252.gif",1924,2009);
$z[7][4]['name']="litpic";

?>